body {
	font-family: "Open Sans", sans-serif;
	margin: 0;
}
ul, ol {
	margin: 0;
	list-style: none;
	padding: 0;
}
h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 45px;
	letter-spacing: 1px;
	font-weight: 400;
	margin: 40px;
}
h1 span {
	color: #bf9f42;
}
:focus {
	outline: none;
}
p {
	font-size: 18px;
	color: #000;
	line-height: 30px;
	letter-spacing: 0.4px;
	margin: 20px 0;
}
a.cart {
	position: absolute;
	right: 16%;
	top: 8px;
}
a.cart span {
	background: red;
	color: #fff;
	width: 20px;
	position: absolute;
	height: 20px;
	border-radius: 50%;
	top: -6px;
	left: 20px;
	z-index: -1;
}
a.subtle-phone {
	display: block;
	right: 2%;
	top: 8px;
	font-size: 16px;
	position: absolute;
}
.woocommerce a.remove {
	display: block;
	font-size: 0px;
	height: 29px;
	width: 29px;
	text-align: center;
	line-height: 29px;
	border-radius: 100%;
	color: red !important;
	text-decoration: none;
	font-weight: 700;
	border: 0;
	z-index: 1;
	position: relative;
}
.woocommerce a.remove::before {
	position: absolute;
	content: "\f1f8";
	font-family: Font Awesome\ 5 Free;
	font-size: 19px;
	z-index: 9999;
	left: 7px;
}
.woocommerce a.remove:hover::before {
	position: absolute;
	content: "\f1f8";
	font-family: Font Awesome\ 5 Free;
	font-size: 19px;
	z-index: 9999;
	left: 8px;
}
.head-top {
	margin-top: 10px;
}
.brand-logo {
	margin-top: 10px;
}
.header-main {
	padding-top: 10px;
}
.header-main .navbar {
	background: transparent none repeat scroll 0 0;
	float: none;
	border: 0 none;
	border-radius: 0;
	margin: auto;
	min-height: 30px;
	padding: 0;
	width: 100%;
	text-align: center;
}
.header-main .navbar-nav {
	width: 100%;
	float: left;
	text-align: left;
}
.header-main .navbar-nav li {
	display: inline-block;
	float: none;
}
.banner img {
	width: 100%;
}
.header-main .dropdown-menu li.menu-item-2163 {
	display: none;
}
.header-main .navbar-nav li a span {
	text-transform: lowercase;
	font-size: 14px;
}
.header-main .navbar-nav li a {
	font-size: 15px;
	color: #000;
	letter-spacing:0;
	font-weight: 600;
	padding: 10px 5px;
	text-transform: uppercase;
}
.header-main .navbar-nav li a:hover, .header-main .navbar-nav li a:focus, .header-main .navbar-nav li a:active {
	background: none;
	color: #bf9f42;
}
.header-main .dropdown-menu .active a, .header-main .dropdown-menu .active a:hover, .header-main .dropdown-menu .active a:focus {
	background-color: #F5F5DC;
}
.header-main .navbar-nav li.active a {
	color: #bf9f42;
}
.header-main .navbar-nav li.active a {
	color: #bf9f42;
}
.navbar-nav > li.dropdown ul.dropdown-menu {
	padding: 0 0;
	min-width: 230px;
	display: none;
}
.navbar-nav > li.dropdown ul.dropdown-menu > li.dropdown ul.dropdown-menu {
	display: none;
	left: 100%;
	position: absolute;
	top: 0;
}
.navbar-nav > li.dropdown ul.dropdown-menu > li.dropdown:hover ul.dropdown-menu {
	display: block;
}
.navbar-nav > li.dropdown ul li a {
	text-align: left;
	border-bottom: 1px solid #cccc91;
	background-color: beige;
}
.header-main .navbar-nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}
.navbar-nav > li.dropdown ul.dropdown-menu li {
	width: 100%;
}
.header-main .navbar-nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}
#navbar span.caret.navbar-toggle.sub-arrow {
	display: inline-block;
	width: 0;
	height: 0;
	margin: -3px 15px 0 0;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	top: 55%;
	right: 0;
}
#navbar .navbar-nav.sm-collapsible .caret:before {
	content: "";
}
#navbar .navbar-nav.sm-collapsible a.has-submenu {
	padding-right: 30px;
}
ul.top-links {
	width: auto;
	float: right;
}
ul.top-links li {
	display: inline-block;
}
a {
	color: #9a7d29;
	text-decoration: none;
}
a:hover {
	color: #ca9f23;
	text-decoration: none;
}
ul.top-links li a {
	color: #9a7d29;
}
ul.top-links li a:hover {
	color: #ca9f23;
}
.top-links .dropdown {
	float: left;
	margin-right: 8px;
}
.welcome h1 {
	font-weight: bold;
	font-family: 'Playfair Display', serif;
	font-size: 42px;
	margin: 80px 0 60px;
	line-height: normal;
}
.welcome a img {
	width: 100%;
}
.types li {
	display: inline-block;
	height: 200px;
	margin: 0.8%;
	width: 18%;
	position: relative;
}
.types li a {
	height: 200px;
	display: block;
}
.types li h4 {
	background: rgba(0, 0, 0, 0.78) none repeat scroll 0 0;
	bottom: 10px;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 10px;
	position: absolute;
	right: 4%;
	text-transform: uppercase;
}
.types li a:hover h4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: 0;
	right: 0;
	text-align: center;
	top: 0;
	transition: all 1s ease 0s;
	width: 100%;
}
footer img {
	margin-top: 24px;
}
footer hr {
	border-color: #d8c488;
}
.social-icon li {
	display: inline-block;
	margin: 10px;
}
.social-icon {
	text-align: left;
	margin-top: 40px;
}
.social-icon li a {
	color: #000;
	font-size: 24px;
}
.social-icon li a:hover {
	color: #967820;
}
.addrs {
	margin-top: 10px;
}
.addrs a {
	font-size: 18px;
	text-align: center;
	margin: 0px 0 0;
	line-height: normal;
	color: #0c0000;
	font-weight: normal;
	width: 100%;
	display: block;
}
.addrs a:hover {
	color: #bf9f42;
}
.phone-num {
	text-align: center;
	width: 100%;
	display: block;
	margin: 20px 0 0 0;
}
.phone-num a {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	display: inline-block;
	margin: 10px 20px 10px 0;
}
.phone-num a:hover {
	color: #967820;
	text-decoration: none;
}
hr {
	border-color: #ccc currentcolor currentcolor;
}
.copy {
	color: #000000;
	font-size: 14px;
	text-align: center;
	display:inline-block;
	float:left;
}
.flinks{
	display:inline-block;
	float:right;
}
.catagories {
	margin: 30px auto 40px;
}
.inner-pages {
	padding: 50px 0;
	position: relative;
}
.page-title .container {
	background: #F5F5DC;
	padding: 30px 0;
	margin: 25px auto 0;
	z-index: 1;
	position: relative;
	overflow: hidden;
}
.page-title .container h1 {
	text-align: center;
	margin: 0;
	font-size: 40px;
	text-transform: uppercase;
	color: #292929;
	padding: 0 10px;
}
.page-title .container::before {
	content: "";
	z-index: -1;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center -20px;
	height: 104px;
}
.page-title .container::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 25px 0px rgb(216, 216, 216) inset;
	z-index: 1;
	top: 0;
	left: 0;
}
.about-us-images img {
	width: 100%;
	height: auto;
}
.about-us-cont p {
	color: #4b4b4b;
	font-size: 16px;
}
.about-us-cont h2 {
	color: #000;
	position: relative;
	margin-bottom: 30px;
}
.about-us-cont h2::before {
	position: absolute;
	content: "";
	height: 5px;
	width: 50px;
	background: #bf9f42;
	bottom: -13px;
	left: 0;
}
.sympathy .about-us-images {
	border: 5px solid #bf9f42;
	position: relative;
	z-index: 1;
	overflow: visible;
}
.sympathy .about-us-images::before {
	position: absolute;
	content: "";
	border: 5px solid #bf9f42;
	width: 100%;
	height: 100%;
	z-index: -1;
	right: 15px;
	bottom: 15px;
}
.catagories h2 {
	text-align: center;
	color: #000;
	margin-bottom: 30px;
	position: relative;
}
.catagories h2::before {
	position: absolute;
	content: "";
	height: 5px;
	width: 50px;
	background: #bf9f42;
	bottom: -13px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.form-div {
	background: #f2f2f2;
	padding-bottom: 20px;
	overflow: hidden;
}
.contact-form input {
	width: 100%;
	height: 45px;
	padding: 10px;
	border: 1px solid #e4e4e4;
	margin-bottom: 25px;
	border-radius: 5px;
}
.captcha img {
	width: 100%;
	margin-bottom: 20px;
}
.contact-form textarea {
	width: 100%;
	border: 1px solid #e4e4e4;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.contact-form h2 {
	text-align: center;
	color: #000;
	margin-bottom: 30px;
	position: relative;
}
.contact-form h2::before {
	position: absolute;
	content: "";
	height: 5px;
	width: 50px;
	background: #bf9f42;
	bottom: -13px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.contact-form input[type="submit"] {
	background: #bf9f42;
	font-size: 18px;
	text-transform: uppercase;
	height: auto;
	font-weight: bold;
	color: #fff;
	width: auto;
	float: right;
	padding: 10px 25px;
}
.contact-form input[type="submit"]:hover {
	background: #826719;
}
.contact-infomation h2 {
	color: #000;
	position: relative;
	margin-bottom: 30px;
}
.contact-infomation h2::before {
	position: absolute;
	content: "";
	height: 5px;
	width: 50px;
	background: #bf9f42;
	bottom: -13px;
	left: 0;
}
.contact-info i {
	font-size: 28px;
	float: left;
	margin: 8px 0 20px;
}
.contact-info p {
	margin: 0;
	font-size: 16px;
	padding: 0 0 0 45px;
	line-height: 30px;
}
.contact-map iframe {
	width: 85%;
	height: 180px;
	margin-bottom: 15px;
}
.contact-map iframe {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.shop .col-md-3 {
	transition: all .5s ease;
	padding-top: 15px;
}
.shop .col-md-3:hover {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
	transform: scale(1.03);
	z-index: 99;
	background: #fff;
}
.shop-product {
	margin-bottom: 30px;
}
.sp-image img {
	max-width: 100%;
}
.sp-image {
	position: relative;
	overflow: hidden;
	border: 1px solid #f1f1f1;
}
.sp-image span {
	width: 60%;
	text-align: center;
	position: absolute;
	top: -22px;
	right: -62px;
	background: #bf9f42;
	color: #fff;
	font-size: 14px;
	padding: 30px 0 8px;
	line-height: 15px;
	transform: rotate(40deg);
}
.sp-cont h3 {
	margin: 0;
	padding: 20px 10px;
	font-size: 18px;
	text-align: center;
	min-height: 100px;
}
.product_pic {
	display: block;
	height: auto;
}
.sp-cont h3 a {
	text-decoration: none;
	color: #333;
	text-transform: capitalize;
}
.sp-cont p.pro-but {
	width: 100%;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid #dbdbdb;
	padding: 5px 0;
	border-bottom: 1px solid #dbdbdb;
	color: #666;
	background: #fff;
	font-size: 1em;
	display: inline-block;
	transition: all .5s ease;
	line-height: normal;
	letter-spacing: -0.30px;
	font-weight: normal;
	margin-top: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sp-cont a.pro-but {
	width: 50%;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid #dbdbdb;
	padding: 12px 0;
	border-bottom: 1px solid #dbdbdb;
	font-size: 14px;
	display: inline-block;
	transition: all .5s ease;
	line-height: normal;
	color: #fff;
	background: #bf9f42;
	border-left: 1px solid #dbdbdb;
}
.sp-cont a.pro-but:hover {
	color: #fff;
	background: #333;
}
.tablenav .tablenav-pages span {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 5px 0 5px;
}
.tablenav .tablenav-pages span.current {
	background: #dadada;
	border: 1px solid #cbcbcb;
}
.tablenav .tablenav-pages a {
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
	margin: 0 5px 0 5px;
	background: #9a7d29;
	border: 1px solid #997C28;
}
.tablenav .tablenav-pages a:hover {
	background: #856814;
}
.tablenav-pages {
	width: 100%;
	display: block;
	text-align: center;
	float: left;
}
.contact-form label {
	width: 100%;
	font-weight: 400;
}
.contact-form select {
	width: 100%;
	border: 1px solid #e4e4e4;
	height: 45px;
	padding: 10px;
	margin-bottom: 25px;
}
.flower-products .slick-slide img {
	max-width: 100%;
	background: #f5f5f5;
}
.flower-products .slick-slide {
	overflow: hidden;
	margin: 15px;
}
.flower-products .slick-slide a {
	display: block;
	position: relative;
	z-index: 2;
}
.flower-products .slick-slide span {
	position: absolute;
	bottom: -82%;
	right: 0;
	color: #fff;
	text-decoration: none;
	background: rgba(0, 0, 0, .7);
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	left: 0;
	margin: auto;
	height: 100%;
	transition: all .5s ease;
	text-transform: uppercase;
}
.flower-products .slick-slide a:hover span {
	bottom: 0;
}
.flower-products .slick-slide::before {
	box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .25) inset;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.catagories .flower-products .slick-slide img {
	max-width: 100%;
	background: #fff;
	border-radius: 0;
	margin-bottom: 43px;
	height: 190px;
	width: 100%;
}
.catagories .flower-products .slick-slide {
	overflow: hidden;
	margin: 15px;
	padding: 10px 10px 37px 10px;
}
.catagories .flower-products .slick-slide a {
	position: absolute;
	top: 0;
	right: 0;
	color: #000;
	text-decoration: none;
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	left: 0;
	margin: auto;
	height: 100%;
	transition: all .5s ease;
	text-transform: uppercase;
	z-index: 9999;
	padding-top: 110%;
	font-family: 'Playfair Display', serif;
	letter-spacing: 0.1em;
	bottom: 0;
	background: none;
}
.catagories .flower-products .slick-slide::before {
	box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0) inset;
}
.catagories .flower-products .slick-slide:hover a {
	color: #bf9f42;
}
.catagories .flower-products .slick-slide:hover {
	box-shadow: 0 0 3px #999;
}
.flower-products .slick-arrow {
	position: absolute;
	top: 0;
	opacity: .3;
	z-index: 99;
	background: none;
	box-shadow: none;
	border: none;
	font-size: 0;
	bottom: 0;
	width: 50px;
	margin: auto;
}
.flower-products .slick-next.slick-arrow {
	right: -55px;
}
.flower-products .slick-prev.slick-arrow {
	left: -55px;
}
.flower-products .slick-prev.slick-arrow::before {
	position: absolute;
	content: "\f104";
	font-family: "fontawesome";
	font-size: 34px;
	width: 50px;
	height: 50px;
	left: 0;
	border: 1px solid #000;
	border-radius: 50%;
	color: #4c4c4c;
	top: 40%;
}
.flower-products .slick-next.slick-arrow::before {
	position: absolute;
	content: "\f105";
	font-family: "fontawesome";
	font-size: 34px;
	width: 50px;
	right: 0;
	height: 50px;
	border: 1px solid #000;
	border-radius: 50%;
	color: #4c4c4c;
	top: 40%;
}
.sympathy .flower-products .slick-slide {
	margin-bottom: 30px;
	padding: 0;
	width: 21%;
	margin: 2%;
}
.count-input {
	position: relative;
	width: 100%;
	max-width: 165px;
	margin: 10px 0;
}
.count-input input {
	width: 100%;
	height: 36.92307692px;
	border: 1px solid #dadada;
	border-radius: 2px;
	background: none;
	text-align: center;
	margin-top: -10px;
}
.count-input input:focus {
	outline: none;
}
.count-input .incr-btn {
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	line-height: 30px;
	top: 32%;
	right: 0;
	margin-top: -15px;
	text-decoration: none;
}
.count-input .incr-btn:first-child {
	right: auto;
	left: 0;
	top: 25%;
}
.count-input.count-input-sm {
	max-width: 125px;
}
.count-input.count-input-sm input {
	height: 36px;
}
.count-input.count-input-lg {
	max-width: 200px;
}
.count-input.count-input-lg input {
	height: 70px;
	border-radius: 3px;
}
.details h5 {
	font-size: 20px;
	color: #333;
	font-family: 'Oswald', sans-serif;
	margin: 0;
}
.details hr {
	border-color: #dadada;
}
.details h3 {
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	text-transform: capitalize;
}
.more-dtl {
	font-size: 16px;
	margin-top: -32px;
	margin-left: -15px;
}
.more-dtl a {
	color: #000;
}
.more-dtl a:hover {
	color: #bf9f42;
	text-decoration: none;
}
.more-dtl span {
	font-weight: 600;
}
.option span {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	float: left;
	line-height: 35px;
}
.dtls {
	float: left;
	width: 100%;
}
.option .form-group {
	float: right;
	width: 80%;
	margin: 0;
}
.option .form-group select {
	box-shadow: none;
	border-color: #dadada;
	line-height: 28px;
}
.details p {
	margin: 10px 0 15px;
	font-size: 16px;
}
.delivery {
	float: left;
	width: 100%;
}
.option {
	overflow: hidden;
	padding: 10px;
	margin-bottom: 18px;
	border: 1px solid #dadada;
	margin-top: 20px;
}
.loc label:first-child {
	display: block;
	margin-top: 20px;
	margin-bottom: 5px;
}
.loc label {
	margin-bottom: 20px;
}
button.add-cart {
	padding: 10px 30px;
	background: #bf9f42;
	border: 2px solid #bf9f42;
	color: #fff;
	font-size: 20px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 1;
}
button.add-cart:hover {
	background: #fff;
	color: #bf9f42;
	text-decoration: none;
}
a.call-to {
	float: left;
	padding: 10px 30px;
	background: #bf9f42;
	border: 2px solid #bf9f42;
	color: #fff;
	font-size: 20px;
	margin: 10px 0 0 0;
}
a.call-to:hover {
	background: #fff;
	color: #bf9f42;
	text-decoration: none;
}
a.call-to i {
	transform: rotate(90deg);
}
.example-image {
	margin: 0 auto 10px;
	height: 250px;
	display: block;
}
.thumb-gallery a:hover img {
	filter: drop-shadow(5px 5px 15px gray);
}
.inner-pages.thumb-gallery h4 {
	margin: 0 0 25px 0;
}
.thumb-gallery h3 {
	font-size: 32px;
	margin-top: 40px;
	background: #eee;
	padding: 30px;
	overflow: hidden;
	line-height: normal;
}
.thumb-gallery h3 a {
	color: #000;
}
.thumb-gallery h3 a:hover {
	color: #bf9f42;
	text-decoration: none;
}
.thumb-gallery h3 span {
	font-weight: 600;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
	opacity: 1 !important;
	transition: opacity .25s ease-in-out;
}
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}
.panel-title {
	font-size: 14px;
}
.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	letter-spacing: 0.4px;
	line-height: normal;
	background: #94751b;
}
.panel-title > a.collapsed {
	background: #bf9f42;
}
.more-less {
	float: right;
	color: #fff;
	font-size: 14px;
	margin-top: 7px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
	font-size: 16px;
	line-height: 26px;
	background: #eee;
}
.single .navigation.post-navigation {
	display: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
	border-radius: 5px;
	overflow: hidden;
}
.woocommerce-MyAccount-navigation ul li a {
	font-size: 18px;
	padding: 15px 25px;
	display: block;
	border-bottom: 1px solid rgba(154, 125, 41, 0.31);
	background: #eee;
}
.woocommerce-MyAccount-navigation ul li:last-child a {
	border: none;
}
.woocommerce-MyAccount-navigation ul li a:hover {
	background: #e5e5e5;
	color: #b18a3f;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #bf9f42;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #826719;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	min-width: 120px;
}
#main {
	padding: 35px 0;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	font-size: 14px;
	padding: 10px;
}
.woocommerce-info {
	border-top-color: #bf9f42;
}
.woocommerce-info::before {
	color: #bf9f42;
}
li.product-category.product {
	display: inline-block;
	width: 17%;
	margin: 1%;
	box-shadow: 0 0 10px #ccc;
}
li.product-category.product h2 {
	font-size: 18px;
	text-align: center;
}
li.product-category.product h2 {
	font-size: 18px;
	text-align: center;
	margin: 0;
	padding: 15px 0;
	background: #eee;
}
li.product-category.product h2 mark.count {
	background: transparent;
}
.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	margin: 10px;
	position: relative;
}
.cart .col-md-6:nth-of-type(1) {
	width: 100%;
}
.cart .col-md-6:nth-of-type(5) {
	width: 100%;
}
.cart .col-md-6:nth-of-type(4) {
	width: 100%;
}
.cart .col-md-6:nth-of-type(7) {
	width: 50%;
}
.cart .col-md-6 textarea {
	width: 100%;
}
.woocommerce div.product form.cart .variations {
	padding: 0;
	width: 100%;
	margin: 0;
}
.woocommerce div.product form.cart .variations label {
	display: block;
}
.woocommerce div.product form.cart .variations select {
	padding: 7px;
	border-radius: 4px;
	border: 1px solid #ccc;
	width: 100%;
	z-index: 1;
	position: relative;
}
.cart .col-md-6 textarea, .cart .col-md-6 input[type="text"] {
	display: block;
	width: 100%;
	padding: 6px;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.woocommerce div.product p.price {
	font-size: 20px;
	color: #333;
	font-family: 'Oswald', sans-serif;
}
.wccpf-is-valid-1, .wccpf-validation-message {
	color: red;
	display: block;
}
.product_meta {
	display: none !important;
}
.page-id-53 .entry-content P {
	background: #eee;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 0 10px #999;
}
dt, dd {
	line-height: 2;
}
.single-product .type-product img {
	margin-top: 30px;
}
#customer_details .col-1, #customer_details .col-2 {
	width: 100%;
}
#customer_details label {
	font-size: 16px;
}
#customer_details h3 label, #customer_details h3 label span {
	color: #fff;
}
#customer_details strong {
	font-weight: normal;
}
#customer_details h3 {
	background: #444;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-transform: capitalize;
	padding: 10px 15px;
	width: 100%;
}
#customer_details .f-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
}
#customer_details .l-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
}
#customer_details .co-funeral-order {
	float: left;
	width: 24%;
	margin-right: 1%;
	clear: none;
}
#customer_details .cou-funeral-order {
	float: left;
	width: 33%;
}
#customer_details .st-funeral-order {
	float: left;
	width: 33%;
	clear: none;
}
#customer_details .ap-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
	margin-top: 36px;
}
#customer_details .to-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .po-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
}
#customer_details .ph-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .em-funeral-order {
	float: left;
	width: 33%;
	clear: none;
}
#customer_details .o-funeral-order span {
	display: none;
}
#customer_details .o-funeral-order label {
	color: #fff;
}
#customer_details .o-funeral-order {
	background: #444;
	color: #fff;
	margin-top: 25px;
	padding-left: 15px;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
#customer_details .checkbox {
	margin: 0 !important;
	line-height: 22px;
	font-size: 20px;
	padding: 0px;
	cursor: pointer;
}
#customer_details .select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 0;
	height: 43px;
	font-size: 14px;
}
.col-2 .woocommerce-shipping-fields h3 label {
	font-size: 20px;
}
#customer_details .o-funeral-order label {
	margin: 0;
	font-size: 20px;
}
#customer_details .d-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .v-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
}
#customer_details .n-funeral-order {
	float: left;
	clear: none;
	width: 33%;
}
#customer_details .m-funeral-order {
	float: left;
	clear: none;
	width: 100%;
}
#customer_details .fro-funeral-order {
	float: right;
	clear: none;
	width: 49%;
}
#customer_details .sf-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .sl-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
}
#customer_details .saddress-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .sadd-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .sco-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
}
#customer_details .szip-funeral-order {
	float: left;
	clear: none;
	width: 33%;
}
#customer_details .scity-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .scou-funeral-order {
	float: left;
	width: 32%;
	margin-right: 1%;
	clear: none;
}
#customer_details .ssta-funeral-order {
	float: left;
	clear: none;
	width: 32%;
	margin-right: 1%;
}
#customer_details .spho-funeral-order {
	float: left;
	width: 33%;
	clear: none;
}
#customer_details .other_funeral_home label {
	width: 100%;
	margin-bottom: 10px;
	color: #000;
}
#customer_details .other_funeral_home input {
	min-height: 50px;
	margin-bottom: 15px;
	width: 100%;
}
#customer_details h3 .checkbox input[type="checkbox"] {
	margin-left: 5px;
	margin-right: 10px;
}
.funeral-home-name {
	margin-top: -3px !important;
}
.funeral-home-name th {
	width: 63%;
}
#txtHint {
	background: #eee;
}
#txtHint ul li {
	padding: 10px;
	border-bottom: 1px dotted #999;
}
#payment {
	overflow: hidden;
	padding-bottom: 15px;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border: 1px solid darkgray;
}
#customer_details p input {
	min-height: 50px;
}
#customer_details p.szip-funeral-order.woocommerce-invalid.woocommerce-invalid-required-field input {
	max-height: 44px;
}
.msgs {
	border: 1px solid #eee;
	padding: 10px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	border-radius: 10px;
	width: 80%;
	margin: auto;
}
.flower-products {
	margin-top: 20px;
}
.ui-timepicker-wrapper {
	width: 358px !important;
}
#responsive-menu-container li.responsive-menu-item a {
	text-transform: uppercase;
	outline: none;
	font-weight: 600;
}
/* 01/04/2019 CSS Starts Here */
.category-blog .page-title, .category-blog .blog_page.main {
	margin: 0 0 40px;
}
.category-blog .blog-content h3 {
	font-size: 22px;
	line-height: 28px;
}
.category-blog .blog-content h3 a:focus {
	outline: none;
	text-decoration: none;
	color: #9a7d29;
}
.category-blog article {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .3);
	padding: 20px 15px;
}
.category-blog article img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.single-post .blog-header h2 {
	margin: 0 0 30px;
}
.single-post .post-thumb {
	float: left;
	width: 50%;
	margin: 0 30px 15px 0px;
}
.single-post .post-thumb img {
	width: 100%;
	height: auto;
}
.single-post .post-content ol {
	list-style: decimal;
	padding: 0;
}
.single-post .post-content ol li {
	margin: 0 0 15px;
	list-style-position: inside;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
	float: none;
}
.single-post .post-content p, .single-post .post-content ol li {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	letter-spacing: 0.4px;
}
.single-post .post-content ol li {
	list-style-position: inside;
}
.flower-box {
    float: left;
    width: 16%;
    margin: 2%;
    box-shadow: 0 0 3px #e2dfdf;
}
.flower-box img {
    width: 100%;
}
.flower-box a {
    text-align: center;
    display: block;
    margin: 12px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
}
.flower-box:nth-of-type(11) {
    margin-left: 12%;
}
/* 01/04/2019 CSS Ends Here */

/* 08/05/2019 CSS Ends Here */
.page-id-2771 .entry-content img{
	margin:0 0 0 15px;
}
/* 08/05/2019 CSS Ends Here */

@media screen and (max-width:1199px) {
.header-main .navbar-nav li a {
	padding: 11px 6px;
	font-size: 11px;
}
h1 span {
	display: block;
}
.sympathy .flower-products .slick-slide {
	width: 29%;
}
h5.phone-num a {
	font-size: 15px;
}
a.cart {
	right: 20%;
}
.more-dtl span {
	display: block;
	margin-top: 4px;
}
.ui-timepicker-wrapper {
	width: 296px !important;
}
.flower-box a {
    font-size: 14px;
}
}
 @media screen and (max-width:991px) {
.catagories .flower-products .slick-slide img {
	height: auto;
}
a.cart {
	position: absolute;
	right: 0;
	top: 8px;
}
a.subtle-phone {
	top: -35px;
}
.header-main .navbar-nav li a {
	padding: 12px 5px;
	font-size: 11px;
}
#navbar .navbar-nav.sm-collapsible a.has-submenu {
	padding-right: 25px;
}
h5.phone-num a {
	font-size: 16px;
	float: right;
}
h5.phone-num {
	margin-top: 30px;
}
.flower-products .slick-slide span {
	bottom: -78%;
}
.form-div {
	margin-top: 40px;
}
.welcome h1 {
	font-size: 36px;
}
button.add-cart {
	padding: 10px 10px;
	font-size: 16px;
}
#customer_details label {
	font-size: 12px;
}
.ui-timepicker-wrapper {
	width: 225px !important;
}
.flower-box {
    width: 29%;
}
.flower-box:nth-of-type(11) {
    margin-left: 2%;
}
}
 @media screen and (max-width:767px) {
#navbar span.caret.navbar-toggle.sub-arrow {
	width: 31px;
	height: auto;
	border-top: none;
	border-right: none;
	border-left: none;
	top: 10px;
	margin: 0px 15px 0 0;
}
.responsive-menu-submenu li#responsive-menu-item-2163 {
	position: absolute;
	top: 380px;
	width: 50px !important;
	text-align: center;
	right: 5px;
	display: block;
	animation: MoveUpDown 1s linear infinite;
	-webkit-animation: MoveUpDown 1s linear infinite;
	-moz-animation: MoveUpDown 1s linear infinite;
}
 @keyframes MoveUpDown {
 0%, 100% {
 top: 380px;
}
 50% {
 top: 410px;
}
}
.responsive-menu-submenu li#responsive-menu-item-2163 a {
	background: rgba(191, 159, 66, 0.77) !important;
	color: #fff !important;
	line-height: 30.5px !important;
	border-radius: 50%;
	width: 26px !important;
	height: 26px !important;
	padding-left: 4% !important;
}
.responsive-menu-submenu li#responsive-menu-item-2163 a i {
	font-size: 22px;
}
button#responsive-menu-button {
	top: 105px;
	right: 15px;
}
#navbar .navbar-nav.sm-collapsible .caret:before {
	content: "+";
}
#navbar .navbar-nav.sm-collapsible li.open .caret:before {
	content: "-";
}
.header-main .navbar-nav li.active a {
	color: #bf9f42;
}
.welcome h1 {
	font-size: 42px;
	margin: 20px 0;
}
.welcome h1 span {
	color: #bf9f42;
	display: block;
}
.header-main .navbar .navbar-toggle {
	background: #bf9f42;
	float: left;
	color: #fff;
	line-height: 22px;
}
.header-main .navbar-nav li a {
	padding: 11px 25px;
	font-size: 15px;
}
.header-main .navbar .navbar-toggle .icon-bar {
	background: #fff;
}
.header-main .navbar-nav li {
	display: block;
	text-align: left;
	border-bottom: 1px solid #ccc;
}
.header-main .navbar-nav li.dropdown:hover ul.dropdown-menu {
	display: none;
}
.header-main .navbar-nav li a:hover, .header-main .navbar-nav li a:focus, .header-main .navbar-nav li a:active {
	background: #eee;
	color: #000;
}
#navbar {
	padding: 0;
}
.header-main .navbar-nav {
	background: #eee;
	margin: 0 0 15px 0;
}
.catagories {
	margin: 20px auto 10px;
}
.header-main .navbar-nav .open .dropdown-menu>li>a {
	line-height: 19px;
	font-size: 13px;
	padding: 10px 10px 10px 40px;
}
.header-main .navbar-nav > li.dropdown ul.dropdown-menu {
	background: #ccc;
}
.flower-products .slick-next.slick-arrow {
	right: -20px;
}
.flower-products .slick-prev.slick-arrow {
	left: -10px;
}
.flower-products .slick-next.slick-arrow::before {
	font-size: 25px;
	width: 30px;
	height: 30px;
	top: 37%;
	line-height: 30px;
}
.flower-products .slick-prev.slick-arrow::before {
	font-size: 25px;
	width: 30px;
	height: 30px;
	top: 37%;
	line-height: 30px;
}
.product_pic {
	text-align: center;
}
.social-icon {
	text-align: center;
	margin-top: 10px;
}
.social-icon li a {
	color: #000;
	font-size: 22px;
}
h5.phone-num {
	text-align: center;
	margin-top: 20px;
}
.sympathy .flower-products .slick-slide {
	width: 45%;
}
a.cart, a.subtle-phone {
	top: auto;
	right: auto;
	left: auto;
	position: relative;
	display: inline-block;
	margin: 20px 15px 10px;
	float: left;
}
.contact-form input[type="submit"] {
	margin-top: 20px;
}
.more-dtl {
	float: left;
	text-align: left;
	width: 100%;
}
.more-dtl a span {
	display: block;
}
button.add-cart {
	margin: 0;
}
.header-main .navbar-nav li.dropdown:hover ul.dropdown-menu {
	display: none;
}
.woocommerce ul.order_details li {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	border-right: none;
	border-bottom: 1px dotted;
	padding-bottom: 5px;
}
.addrs a span {
	display: block;
}
h5.phone-num a {
	font-size: 18px;
	float: none;
	margin-bottom: 10px
}
.sp-cont h3 {
	margin: 0;
	padding: 20px 10px;
	font-size: 18px;
	text-align: center;
	min-height: 0;
}
.sp-cont h3 {
	min-height: 0;
}
.inner-pages {
	padding: 20px 0;
}
.addrs a {
	font-size: 18px;
	text-align: center;
	margin: 20px 0 0;
}
#customer_details p {
	width: 100% !important;
}
#customer_details .ap-funeral-order {
	margin-top: 0;
}
#customer_details label {
	font-size: 16px;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:after {
	content: '+';
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #bf9f42;
	display: none;
	font-size: 16px;
	font-weight: 600;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:after {
	content: '-';
	position: absolute;}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
	width: 100%;
}
	 
/* 08/05/2019 CSS Ends Here */
.page-id-2771 .entry-content img{
	margin:0 0 15px 0;
	width:100%;
}
/* 08/05/2019 CSS Ends Here */
	 
/* 21/05/2019 CSS Starts Here */
.copy{
	display:block;
	float:none;
}
 .flinks{
	display:block;
    margin:0 0 20px;
	float:none;
}
/* 21/05/2019 CSS Ends Here */
}

 @media screen and (max-width:480px) {
.welcome h1 {
	font-size: 32px;
}
.sympathy .flower-products .slick-slide {
	width: 100%;
}
.sympathy .flower-products .slick-slide img {
	max-width: 100%;
	background: #f5f5f5;
	width: 100%;
}
.flower-products .slick-slide span {
	bottom: -84%;
}
.thumb-gallery h3 {
	font-size: 25px;
}
.page-title .container h1 {
	font-size: 30px;
}
.contact-map iframe {
	width: 100%;
}
.addrs a {
	font-size: 15px;
}
.woocommerce td.product-name dl.variation dt {
	width: 100%;
}
.tablenav .tablenav-pages a {
	padding: 5px 6px;
	font-size: 12px;
}
button.add-cart {
	margin: 25px 0 0 0;
}
.more-dtl {
	margin-top: -37px;
}
.ui-timepicker-wrapper {
	width: 90% !important;
}
.flower-box {
    width: 94%;
    margin: 0 3% 15px !important;
}
}
 @media (max-width:361px) {
.header-main img.center-block {
	width: 250px;
}
}
 @media (max-height:568px) {
.responsive-menu-submenu li:last-child {
	top: 75%;
}
 @keyframes MoveUpDown {
 0%, 100% {
 top: 75%;
}
 50% {
 top: 80%;
}
}
}
 @media (max-height:480px) {
.responsive-menu-submenu li:last-child {
	top: 55%;
}
 @keyframes MoveUpDown {
 0%, 100% {
 top: 55%;
}
 50% {
 top: 59%;
}
}
}
/*-- css changes start 20-12-2021 --*/
.header-main .navbar-nav li.active a, .header-main .navbar-nav li a:hover, 
.header-main .navbar-nav li a:focus, .header-main .navbar-nav li a:active{ color: #38150f!important; }
.site-main-logo { display: flex; }
a.cart { right: 30%; }
a.cart span { text-align: center; }
footer.site-main-footer { background:#38150f; }
p.copy{ color:#fff; } 
/*-- css changes end 20-12-2021 --*/
